@charset "utf-8";
/* CSS Document */

h1 {
	background: url(../img/reservations.png) center top no-repeat;
}

ul#nav li#reservation a {
		font-weight:600;
		color: #a49791;
	}
	
.meal {
	color: #7d0b0f;
}
	
h2 {	
		margin-bottom: -10px;
		}
	
	#footer {
	float: left;
	text-align: center;
	margin-top: 20px;
}
